from kuukar.kuukar_lcd import lcd
from kuukar.kuukar_leds import leds

class voice:
    def __init__(self, lcd: lcd, leds: leds) -> None:
        self.lcd = lcd
        self.leds = leds
    def handle_voice_prompt(self, command):
        pass